/**********************************
 * TITLE: Gila Screen Stylesheet  * 
 * URI  : gila/gila-screen.css    *
 * MODIF: 2003-Apr-30 19:09 +0800 *
 **********************************/


/* ##### Common Styles ##### */


body {
  color: black;
  background-color: #fff;
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 73%;  /* Enables font size scaling in MSIE */
  margin: 0;
  padding: 0;
}


acronym, .titleTip {
  border-bottom: 1px dotted rgb(168,140,83);
  cursor: help;
  margin: 0;
  padding: 0;
}

.doNotDisplay {
  display: none !important;
}

textarea.do_not_use {
	display: none 
	}

.smallCaps {
  font-size: 117%;
  font-variant: small-caps;
}


/* ##### Header ##### */

img.banner {
	margin-top: 15px;
	margin-right: 10px;
	}
	
#header {
  color: inherit;
  background-color: rgb(184,38,25);
}

.headerTitle {
  margin: 0;
  padding: 0.25em 4mm 0.25em 4mm;
  padding-top: 20px;
}

.headerTitle a {
  color: black;
  background-color: transparent;
  text-decoration: none;
  font-size: 110%;  /* For MSIE */
  font-weight: bold;
  font-style: italic;
}

.headerTitle > a {
  font-size: 2em;  /* For fully standards-compliant user agents */
  font-style: normal;
  font-family: "Book Antiqua", serif;
  font-weight: bold;
  color: white;
  text-decoration: none;
}

.headerTitle span {
  color: white;
  background-color: transparent;
  font-weight: normal;
}

.subHeader {
  color: white;
  background-color: black;
  font-size: 109%;
  text-align: center;
  margin: 0;
  padding: 0.5ex 0;
}

.subHeader a {
  color: white;
  background-color: black;
  text-decoration: none;
  font-weight: bold;
  margin: 0;
  padding: 0 1ex;
  font-size: 1.5em;
}



.subHeader a:hover {
  color: black;
  background-color: white;
  text-decoration: none;
}

.subHeader a.subscriber_subheader {
  color: yellow;
}

.subHeader a.subscriber_subheader:hover {
  color: black;
  background-color: yellow;
  text-decoration: none;
}

.subsubHeader {
	-moz-border-radius-bottomleft: 15px;
	-moz-border-radius-bottomright: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	color: white;
	background-color: black;
	font-size: 0.7em;
	text-align: center;
	margin: 0;
	margin-left: 10%;
	margin-right: 10%;
	padding: 0.5ex 0;
}

.subsubHeader a {
  color: white;
  background-color: black;
  text-decoration: none;
  font-weight: bold;
  margin: 0;
  padding: 0 1ex;
  font-size: 1.5em;
}

.subsubHeader a:hover {
  color: black;
  background-color: white;
  text-decoration: none;
}

.subsubHeader a.subscriber_subsubheader {
  color: yellow;
}

.subsubHeader a.subscriber_subsubheader:hover {
  color: black;
  background-color: yellow;
  text-decoration: none;
}


/* ##### Right Side Bar ##### */

.rightSideBar {
  padding: 0;
  float: right;
  clear: right;
  margin-top: 3em;
  padding-right: 2em;
}

[class~="rightSideBar"] {
  margin-right: 1.5ex;
}

.rightSideBar .sideBarTitle {
  color: black;
  background-color: rgb(230,223,207);
  font-weight: bold;
  padding: 0.9ex 1ex;
}




.rightSideBar a:hover {
  text-decoration: none;
}

.rightSideBar .sideBarText {
  line-height: 1.5em;
  margin: 0;
  padding: 0 2ex 1em 2ex;
}

.rightSideBar .more {
  text-decoration: none;
  text-align: right;
  margin: 0;
  padding: 0 2ex 1em 2ex;
  display: block;
}

.rightSideBar .more:hover {
  text-decoration: underline;
}

/* ##### Main copy ##### */
#main-copy {
	padding-left: 50px;
	padding-right: 50px;
	}

/* ##### Footer ##### */

#footer {
  color: #aaa;
  background-color: #fff;
  font-size: 0.8em;
  text-align: center;
  line-height: 1.25em;
  margin-top: 5em;
  padding: 7em 4mm 1em 4mm;
  clear: both;
}

#footer div {
  margin: 0;
  padding: 0 0 1ex 0;
}

#footer a {
  color: #aaa;
  background-color: transparent;
  text-decoration: underline;
  font-weight: bold;
}

#footer a:hover {
  text-decoration: none;
}

/* Pretty form stuff */

td.label {
	font-weight: bold;
	}

font.login_label {
	font-weight: bold;
	color: red;
	font-size: 2em;
	}

font.password {
	font-weight: bold;
	color: black;
	font-size: 2em;
	}

/* Pretty boxes */

p.subdued {
	font-size: 0.9em;
	color: #aaa;
	margin-top:0;
	}

table.content-table {
	margin-right: 4em;  
	margin-left: 10%;
	margin-top: 10%;
	}

span.article-title {
	font-weight: bold;
	font-size: 1.2em;
	}
	
span.article-author {
	color: red;
	font-weight: bold;
	padding-left: 3em;
	}

a.cover-link {
	color: #000;
	background-color: transparent;
	text-decoration: none;
	font-weight: bold;
	}

a.cover-link:hover {
	color: #f00;
	text-decoration: none;
	}

td.article-cell {
  padding-left: 2em;
  }

